﻿/*Start the important ads page*/
.ads{
    padding-top:0px;
    padding-bottom:0px;
    background-color:#5c875e;
}
.trainingResults{
    /*background-color:#3a413e;*/
}
.importantAdd .sitemap{
    padding-top:10px;
    padding-bottom:10px;
    background-color:#236e81;
    color:#FFF;
     box-shadow:0px 0px 1px 1px #5c875e; 
}
.importantAdd .sitemap a{
     color:#FFF;
}
.ads img{
    width:100%;
    height:500px;
    box-shadow:0px 0px 1px 1px #5c875e;

}
.ads h3{

}
.details{
     
}
.details .sitemap{
    padding-top:10px;
    padding-bottom:10px;
    background-color:#236e81;
    color:#FFF;
    box-shadow:0px 0px 1px 1px #5c875e; 
   
}
.details .sitemap a{
     color:#FFF;
}
.addlist{
    direction:rtl;
    width:100%;
    float:right;
    margin-top:20px;
    margin-bottom:20px;
  
}
.txttitle{
    font-size:17px;
    font-weight:bold;
}
.imgfloat{
    float:right;
}
.pubdate,.lblfulltext{
    font-size:12px;

}
 input:required{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
/*End the important ads page*/

/*Start  the contact us page*/
.contact{
    background-color:#1d7d57;
    color:#FFF;
    font-size:16px;
}
 .contact .alert{
     margin-bottom:0px;
 }

/*End the contact us page*/

/*Start the training results page*/
.train .sitemap,
.trainingAPPlication .sitemap,
.alltraining .sitemap{
    padding-top:10px;
    padding-bottom:10px;
    background-color:#236e81;
    color:#FFF;
    box-shadow:0px 0px 1px 1px #5c875e; 
}
.train  .sitemap a,
.trainingAPPlication .sitemap a,
.alltraining .sitemap a{
    text-decoration:none;
     color:#FFF;
}
.contact .sitemap a,
.trainingAPPlication .sitemap a,
.alltraining .sitemap a{
    color:#FFF
}

.trainingResults{
     padding-top:10px;
     padding-bottom:10px;    
     padding-right:0px;
}
.trainingResults .alert{
    margin-right:0px;
    margin-left:0px
}
#ContentPlaceHolder1_ListView1_itemPlaceholderContainer{
    padding:0px;
}
.spnData{
    font-size:12px
}
/*End the training results page */

/*Start the results page*/
.results{
    padding-top:20px;
    padding-bottom:20px;
    background:url("img/continouslearning/images/coverPhoto.jpg");
}
.results table{
    width:80%;
    margin:0 auto;

}
.results table tr td .txtinput{
    width:100%;
    margin-bottom:5px;
    
}
.results table tr td .btn{
    margin-top:20px;
}

.resultsDetails{
    padding-top:10px;
}

.resultsDetails table{
    width:100%;
}
.resultsDetails table td{
  padding-top:50px;
  padding-bottom:50px
}
.resultsDetails table td textarea{
    padding:0;
}
.resultsDetails .txtTitle{
    font-size:20px;
    color:#002147;
    
}

/*End the results page*/



/* اضافة اعلان*/
.adding-add,.adding-train{
    padding-top:10px;
    padding-bottom:10px;
    background:url("../img/continouslearning/images/coverPhoto.jpg");
    background-size:cover;
}
.table > thead > tr > td{
    vertical-align:middle !important;
}
.adding-train table
{
    width:100%;
    margin:0 auto;
    text-align:center;
    color:#FFF;
    background-color:#3a5449;
    border-radius:3px;
    overflow:hidden
}
.adding-add table td,
.adding-train table td,
.results table td
 {
    height:70px;
    padding-top:200px;
    border:2px solid #FFF;
    padding:3px;
    padding:8px 8px;
}

.adding-add tr td textarea,
.adding-train tr td textarea,
.results tr td textarea
{
    width: 100%;
    height: 115px;
    color:black;
    padding:3px;
}

/*اضافة اعلان*/

/*حذف إعلان*/
.deleteAdd{
    padding-top:10px;
    padding-bottom:10px;
}
/*حذف اعلان*/

/*تعديل اعلان*/
.updateAdd{
    padding-top:10px;
    padding-bottom:10px;
}

/*تعديل اعلان*/
/*صفحة الدورات*/
.trainingAPPlication{
     padding-top:10px;
     padding-bottom:10px;
}
 .trainingAPPlication table{
     width:50%;
     margin-right:45px;
     margin-top:30px;
 }
 .trainingAPPlication table .btn-primary{
     margin:20px 5px;
    border-radius:2px !important;
 }
 .trainingAPPlication table td input[type="text"],.txtfullwidth{
     width:100%;
 }
 .tariningList{
     padding-top:10px;
     padding-bottom:10px;
 }
/*صفحة الدورات */
/*اضافة دورة*/

/*اضافة دورة*/
/* تحديث نتائج*/
.updateResults{
    padding-top:10px;
    padding-bottom:10px;
}
/*حذف نتيجة*/
.deleteresult{
    padding-top:10px;
    padding-bottom:10px;
}
/* Register successsful*/
.regigisterSuccess{
    padding-top:20px;
   
}
.regigisterSuccess .btnsuccess{
    margin-top:10px
}
/*Regitsre Sucessfull*/